/*- themeid=hpb9tm01_6-*/
body {
  scrollbar-base-color: #D6EBEF;
  scrollbar-face-color: #D6EBEF;
  scrollbar-3dlight-color: #D6EBEF;
  margin-top : 1px;
  font-size : 100%;
}

a:link {
  color: #3399FF;
}
a:visited {
  color: #0000a0;
}
a:hover {
  color: #FF0000;
}
a:active {
  color: #FF8000;
}

table td {
padding: 5px;
text-align:left;
}

.hpb-cnt-tb-cell1 {
  color: #548989;
  background-color: #dff7e2;
  border-color: #548989 #548989 #548989 #548989;
  border-style : none none none none;
  border-width : 0px 0px 0px 0px;
  font-size : 100%;
}
.hpb-cnt-tb-cell2 {
  color: #548989;
  border-color: #548989 #548989 #548989 #548989;
  border-style : none none none none;
  border-width : 0px 0px 0px 0px;
  font-size : 100%;
}
.hpb-cnt-tb1 {
  background-color: #ffffff;
  border-color: #548989 #548989 #548989 #548989;
  border-style: solid solid solid solid;
  border-width: 1px 0px 0px 1px;
}
/*----- subhead -----*/

.hpb-subh01 {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 7px;
  margin-left: 0px;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 7px;
}
.hpb-subh01-cell1 {
  color: #548989;
  background-image : url('../images/01subh04.gif');
  background-repeat: no-repeat;
  background-position: left bottom;
  font-size : 100%;
  font-weight: bold;
}
